QGIS Python Plugins Repository

Version: [229] OpenLayers Plugin 1.1.0

Changelog
1.1.0
-Added Stamen OSM layers. Thanks to Nathaniel V. KELSO!
-Fix for Python API breaks in master branch. Thanks to Salvatore Larosa!
Approved
yes
Author
pka
Uploaded
Jan. 23, 2013, 5:16 p.m.
Minimum QGIS version
1.7.4
Maximum QGIS version
1.99.0
External dependencies (PIP install string)
None
Experimental
no

Version management

Plugin details

Sustaining Members